.info-box {
    text-align: center;
    margin: auto;
    padding: 16px;
    border-radius: 3px;
    -webkit-animation: fadein 2s;
    animation: fadein 2s;
    top: 15px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99999;
}
.error-item{
    background: rgba(255, 76, 64, 0.98);
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;;
    width: 400px;
    margin: 0 auto 20px auto;
}
.error-item ul{
    margin: 0 0 0 20px;
    padding: 0;
}

.block4 .side.light-side ol li {
    width: 280px;
}
.block4 .side.light-side .prompt {
    width: 275px;
    margin-left: 20px;
}
.block4 .side.light-side .prompt .cell {
    padding: 0 10px 0 0px;
}
.block13 .item .result {
    font-size: 13px;
}